Mailinglist Archive: opensuse-updates (119 mails)

< Previous Next >
openSUSE-RU-2017:3366-1: moderate: Recommended update for monitoring-plugins-zypper
openSUSE Recommended Update: Recommended update for monitoring-plugins-zypper
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:3366-1
Rating: moderate
References: #1049950
Affected Products:
openSUSE Leap 42.3
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for monitoring-plugins-zypper contains the following fixes:

Updates to the list of releases reported as maintained:

- add Leap 42.3, 15.0 and Tumbleweed 2017/2018* (boo#1049950)
- add SLE 12 SP3
- remove openSUSE 13.x, Leap 42.1, Tumbleweed 2016*
- remove SLE 10 SP4, SLE 12, 12 SP1

Further fixes:

- update Tumbleweed version reporting
- improve systemd integration


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2017-1394=1

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-1394=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (noarch):

monitoring-plugins-zypper-1.94-5.1

- openSUSE Leap 42.2 (noarch):

monitoring-plugins-zypper-1.94-2.3.1


References:

https://bugzilla.suse.com/1049950


< Previous Next >
This Thread
  • No further messages